@charset "UTF-8";
html, body {
	background-image: url(tloall.jpg);
	color: #000;
	margin: 0;
	padding: 0;
}

#top {
	position: absolute;
	left: 50%;
	width: 1000px;
	margin-left: -500px;
	background-image: url(tloall_1.jpg);
}

#NAGLOWEK {
	background-image: url(tloall_2.jpg);
	}

#MENU {
  width: 150px;
	float: left;
	overflow: hidden;
	margin-top: 10px;
	margin-left: 5px;
}

#TRESC {
	width: 640px;
	float: left;
	overflow: hidden;
	margin-top: 10px;
}

#kon {
 width: 195px;
 float: left;
 overflow: hidden;
 margin-top: 10px;
 margin-right: 5px;
 text-align: center;
 border: 2px solid #1426A3;
}

#kon a:link, #kon a:visited {
 text-decoration: none;
 border: 1px solid #1426A3;
 background-color: ;
 color:#000;
}

p.akt {
}

#kon p.naz {
 font-variant: small-caps;
}

#STOPKA {
	clear: both;
	width: 100%;
	text-align: center;
	background-image: url(tloall_1.jpg);
	border-top: 1px solid #1426A3;
	margin-top: 10px;
}

#DOGORY {
  clear: both;
	width: 100%;
	text-align: center;
	background-image: url(tloall_1.jpg);
	border-bottom: 1px solid #1426A3;
}

#gl{
	list-style: none;
	color: #1426A3;
}

ul.gl, ul.gl li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

ul.gl a:link, ul.gl a:visited {
	display: block;
	text-decoration: none;
	color: #1426A3;
}

ul.gl a:hover {
		color: #1426A3;
}

ul.dodatk, ul.dodatk li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

ul.dodatk a:link, ul.dodatk a:visited {
	display: block;
	text-decoration: none;
	color: #1426A3;
}

ul.dodatk a:hover {
		color: #1426A3;
}


ol.zeb {
 list-style-type: upper-roman;
 font-size: x-large;
}

ul.pion, ul.pion li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.pion {
	width: 150px;
}

ul.pion a:link, ul.pion a:visited {
	display: block;
	width: 186px;
	text-decoration: none;
	text-align: left;
	background-color: #1426A3;
	color: #000;
	padding: 5px;
	border: 2px outset #1426A3;
}

ul.pion a:hover {
	border-style: inset;
	padding: 7px 3px 3px 7px;
	float: none;
}

hr {
 color: #1426A3;
}


img.cfotka {
 margin: 5px 15px 5px 0px;
 border: 5px solid #1426A3;
 float: center;
}

img.lfotka {
 margin: 5px 15px 5px 0px;
 border: 5px solid #1426A3;
 float: left;
}

img.rfotka {
 margin: 5px 0px 5px 15px;
 border: 5px solid #1426A3;
 float: right;
 padding: 0px;
}

img.galfotka {
 margin: 5px 15px 5px 0px;
 border: 2px solid #1426A3;
 float: left;
 padding: 0px;
}


h1, h2, h3, h4, h5, h6 {
 color: #1426A3;
 padding-left: 1em;
}

div.text {
 padding: 0em 1em 0em 1em;
 font-size: 18px;
 text-indent: 30px;
}

div.text a:link, div.text a:visited {
 text-decoration: none;
 color:#000;
}

div.text a:hover {
 color: #1426A3;
}

table {
 border-collapse: collapse;
 border: 2px solid #1426A3;
 border-style: double;
 width: 600px;
}

table.gal {
 border-collapse: collapse;
 border: none;
 border-style: none;
}

tr.gal {
 border: none;
 border-style: none;
}

td.gal, th.gal {
 border: none;
 border-style: none;
}

tr {
 height: 35px;
}

td, th {
 border: 1px solid #1426A3;
 font-weight: normal; 
}

th.l, td.l {
 text-align: left;
 font-weight: bold;
 padding-left: 10px;
}

th.c {
 text-align: center;
 font-weight: bold;
 border: 2px solid #1426A3;
 font-variant: small-caps;
 font-size: large;
}

th.r, td.r {
 text-align: right;
 padding-right: 10px;
 width: 200px;
}
